Subject: Re: [gkernel-commit] [PATCH 1/3] [ethtool] Add support for RX packet classification in a network device

From: [email-masked]
Date: Mon, 09 Feb 2009 19:05:26 -0800

On 02/ 9/09 04:09 PM, Jeff Garzik wrote:
> Once the ethtool interface change is accepted in the upstream kernel, I 
> will be happy to add ethtool(8) support.
> 
> I would say, though, adding 1000 lines of code, you might as well put 
> that into a new file rxclass.c, to keep all that together in a nice tidy 
> unit.

I agree. I will redo the ethtool(8) patch as recommended.

thanks,
--santwona

>     Jeff